html {
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

#root {
  height: 100%;
}

#root > div {
  height: 100%;
}

a,
a:hover,
a:focus {
  color: initial;
  text-decoration: none;
}


.indivLecturerCard {
  width: 200px;
  height: 250px;
  background-color: #f1a975;
  border-radius: 15px;
}

.ecomTable {
  max-width: 900px;
}
.econTableDesc {
  max-width: 250px;
}
.mw-50{
  max-width: 50px;
}
.econStatCard1{
  width: 200px;
  height: 250px;
  background-color: #f1a975;
  border-radius: 15px;
}
.econStatCard2{
  width: 200px;
  height: 250px;
  background-color: #75BDF1;
  border-radius: 15px;
}
.econStatCard3{
  width: 200px;
  height: 250px;
  background-color: #89D676;
  border-radius: 15px;
}

@media only screen and (min-width: 600px) {
  body{
    overflow-x: hidden;
  }
}